/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 28pt 'French Script MT';
	color           : #808080;
	}
.cc02               { /* Common */
	font            : 22pt 'Bradley Hand ITC';
	color           : #fe052b;
	}
.cc03               { /* Common */
	font            : 14pt 'Microsoft Sans Serif';
	color           : #808080;
	}
.cc04               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc06               { /* Common */
	font            : italic bold 20pt 'Lucida Handwriting', fantasy;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc07               { /* Common */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e23             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            :  10.50pt;
	top             : 211.50pt;
	width           : 104.25pt;
	height          :  30.00pt;
	}
img#e22             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            :  11.25pt;
	top             : 290.25pt;
	width           : 178.50pt;
	height          :  25.50pt;
	}
img#e21             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            :  11.25pt;
	top             : 263.25pt;
	width           : 226.50pt;
	height          :  24.00pt;
	}
img#e20             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            :   9.00pt;
	top             : 235.50pt;
	width           : 230.25pt;
	height          :  26.25pt;
	}
img#e19             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 661.50pt;
	top             : 543.00pt;
	width           :  56.25pt;
	height          :  21.00pt;
	}
h1#e18              { /* Vampires\ */
	background      : transparent url(web_children_of_the_night001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             :  12.00pt;
	width           : 158.25pt;
	height          :  40.50pt;
	}
div#e17             { /* They can turn into a wol... */
	font            : 14pt 'Microsoft Sans Serif';
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 497.25pt;
	top             : 171.75pt;
	width           : 234.00pt;
	height          : 144.00pt;
	}
div#e16             { /* Drink  from  me  and  jo... */
	position        : absolute;
	left            :   0.00pt;
	top             : -37.50pt;
	width           : 646.50pt;
	height          :  37.50pt;
	}
span#e15            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   9.00pt;
	width           : 198.75pt;
	height          : 120.00pt;
	}
div#e14             { /* ...born to darkness */
	position        : absolute;
	left            : 294.00pt;
	top             :  51.75pt;
	width           : 227.25pt;
	height          :  34.50pt;
	}
div#e13             { /* Ever since I can remembe... */
	position        : absolute;
	left            : 499.50pt;
	top             : 318.00pt;
	width           : 228.00pt;
	height          : 213.00pt;
	}
span#e12            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 218.25pt;
	width           : 228.00pt;
	height          : 115.50pt;
	}
div#e11             { /* TV Honorable Mentions */
	position        : absolute;
	left            : 254.25pt;
	top             : 357.75pt;
	width           : 222.00pt;
	height          :  26.25pt;
	}
div#e10             { /* Buffy Vampire Slayer */
	position        : absolute;
	left            : 186.75pt;
	top             : 480.00pt;
	width           :  98.25pt;
	height          :  41.25pt;
	}
div#e9              { /* Angel */
	position        : absolute;
	left            : 428.25pt;
	top             : 483.75pt;
	width           :  48.00pt;
	height          :  21.75pt;
	}
span#e8             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 291.75pt;
	top             : 394.50pt;
	width           : 129.75pt;
	height          : 154.50pt;
	}
div#e7              { /* Top Favorites  */
	position        : absolute;
	left            :   8.25pt;
	top             : 177.00pt;
	width           : 234.75pt;
	height          :  37.50pt;
	}
img#e6              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  12.75pt;
	top             : 318.75pt;
	width           : 130.50pt;
	height          :  29.25pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  10.50pt;
	top             : 345.75pt;
	width           : 118.50pt;
	height          :  30.00pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  30.00pt;
	top             : 522.75pt;
	width           : 129.75pt;
	height          :  27.00pt;
	}
div#e3              { /* Links to check out */
	position        : absolute;
	left            : 447.75pt;
	top             : 549.75pt;
	width           : 155.25pt;
	height          :  24.00pt;
	}
span#e2             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             : 441.00pt;
	width           : 113.25pt;
	height          :  75.75pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  11.25pt;
	top             : 373.50pt;
	width           : 108.00pt;
	height          :  29.25pt;
	}



/*--- EndOfFile ---*/
